﻿body, h1, h2 {
    font-family: "Raleway", sans-serif;
}

body, html {
    height: 100%
}

p {
    line-height: 2
}

.bgimg, .bgimg2 {
    min-height: 100%;
    background-position: center;
    background-size: cover;
}

.bgimg {
    background-image: url("../Images/mainpicture_4.jpg")
}

.bgimg2 {
    background-image: url("/w3images/flowers.jpg")
}

.bgimg_birk {
    background-image: url("../Images/birkenherzen.jpg");
    background-repeat: no-repeat;
    background-position: center;
}

.block {
    display: block;
}

.colortyp1 {
    background-color: #cab4a5;
    color: #603c25;
}

.colortyp2 {
    background-color: white;
    color: #603c25;
    background-image: url("../Images/birk_clear.jpg");
    background-repeat: no-repeat;
    background-position: top left;
}

.colortyp3 {
    background-color: #603c25;
    color: white;
}

.hellbraun {
    background-color: #cab4a5;
}

.hellbraunTextbox {
    background: rgba(202, 180, 165, 0.3)
}

.dunkelbraun {
    background-color: #603c25;
}

.buttononbraun {
    background-color: #cab4a5;
    color: #603c25;
}
.buttononbraun:hover {
    background-color: #a17a60;
    color:white;
}
.buttononlightbraun {
    background-color: #603c25;
    color: white;
}

    .buttononlightbraun:hover {
        background-color: #965d3a;
        color: white;
    }

.width100percent {
    width: 100%;
}

.width95percent {
    width: 95%;
}


.BadScript {
    font-family: 'Bad Script', cursive;
}

.NixieOne {
    font-family: 'Nixie One', cursive;
}

.Amatic {
    font-family: 'Amatic SC', cursive;
}

.GreatVibes {
    font-family: 'Great Vibes', cursive;
}

.buttonleft {
    padding-right: 10px;
}

.buttonright {
    padding-left: 10px;
}



